coin_common.h(3)

NAME
coin_common.h -

SYNOPSIS

#include <R.h>
#include <Rmath.h>
#include <Rinternals.h>
#include <Rdefines.h>
#include <R_ext/Applic.h>
#include 'Classes.h'
#include 'LinearStatistic.h'
#include 'Helpers.h'

Author

Generated automatically by Doxygen for coin from the source code.